@charset "utf-8";


/* ============================
about Area
==============================*/

.aboutTopics {
    display: flex;
    gap: 80px;
    justify-content: center;
    
}

.mainArea {
    background-color: #261d1a;
    padding: 100px 12%;
}

.aboutText {
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    flex-direction: column;
    padding: auto 0;
}

.text_sp {
    display: none;
}
.text_pc {
    display: block;
    font-size: 16px;
    color: floralwhite;
    text-align: center;
}

.heart {
    flex-direction: column;
    align-items: center;
    margin-top: 30px    ;
}

.heart_topic {
    font-size: 30px;
    align-items: center;
}
.heart_text1 {
    font-size: 20px;
    margin-top: 20px;
}
.heart_text2 {
    font-size: 16px;
    font-weight: 400;
}



@media screen and (max-width:850px){
.aboutTopics {
    flex-direction: column;
    align-items: center;
    gap: 60px;

}    
.text_pc {
    display: none;
}
.text_sp {
    display: block;
    font-size: 16px;
    color: #FFF;
    text-align: center;
}

.heart {
    text-align: center;
}
.mainArea {
    padding-top: 58px;
    padding-bottom: 60px;
    height: auto;

}
.aboutTopics img {
    width: 40%;
}
.heart {
    margin-top: 0px;
}
.heart_topic {
    font-size: 30px;
    padding-top: 0px;
}
.heart_text1 {
    margin-top: 30px;
}

}

@media screen and (max-width:390px){
    .aboutTopics img {
        width: 70%;
    }
    .heart_text2 {
        font-size: 13px;
        font-weight: 400;
    }
    
}

/* ============================
resouce Area
==============================*/
.resouce {
    max-width: 1100px;
    height: 894px;
    background-color: #FFF;
    margin: auto;
    margin-top: 100px;
    padding-top: 52px;
    padding-bottom: 55px;

}

.resouce_topic {
    text-align: center;
    margin-top: 52px;
    color: #313131;
    font-size: 50px;
    font-weight: 800;
}
.resouce_list    {
    display: flex;
    margin-top: 58px;
    margin: 58px auto 0 auto ;
    justify-content: center;
    max-width: 1100px   ;
}


.resouce_item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 32px;
    align-items: center;
}

.resouce_topic {
    margin: auto;
}


.resouce_logo {
    width: 50%;
}

.resouce_img {
    width: 80%;
    height: auto;
}

.resouce_text {
    width: 270px;
    color: #000;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}

@media screen and (max-width:850px){
    .resouce {
        margin-top: 60px;
        height: auto;
    }
    .resouce_topic {
        font-size: 35px;
    }
    .resouce_list {
        flex-direction: column;
        gap: 50px;
    }
    .resouce_item {
        width: 50%;
        align-items: center;
        justify-content: center;
        text-align: center;
        margin: auto;
        gap: 20px;

}

@media screen and (max-width:390px){
    .resouce_text {
        font-size: 16px;
    }
    
}

}
/* ============================
gallery Area
==============================*/

.gallery {
    margin-top: 100px ;
    text-align: center;
}

#gallery_topic {
    color: #FFF;
    font-size: 50px;
    font-weight: 800;
    line-height: 150px; /* 300% */
    }

.gallery_item {
    width: 30%;
}

.gallery_on {
    display: flex;
    margin-top: 70px;
}

.gallery_under   {
    display: flex;
    margin-top: 30px;
}

.gallery_on_sp {
    display: none;
}

/* hover */
.gallery_item a img {
    transition: 0.4s;
}
.category_image {
    box-shadow: 2px 4px 8px 1px rgba(0, 0, 0, 0.3);
}


.gallery_item a:hover img {
    opacity: 0.5;
}

@media screen and (max-width:850px){
    #gallery_topic {
        font-size: 30px;

    }

    .gallery {
        margin-top: 0px ;
        text-align: center;
    }
    .gallery_on {
        display: flex;
        margin-top: 0px;
    }
    .gallery_on_sp {
        display: none;
    }
}

@media screen and (max-width:390px){
    .gallery_on,.gallery_under {
        display: none;
    }
    .gallery_on_sp {
        display: block;
        display: flex;
        flex-wrap: wrap;
    }

    .gallery_item {
        width: 50%;
    }
}
/* ===============================
modal
================================= */
/* モーダル画像 */

/* 背景のスクロール制御 */
/* body {
    overflow: hidden ;
} */

.modal_item {
    display: none;
    z-index: -10;
    /* opacity: 0;
    transition: 1s; */
    width: 0;
    padding: 5px;
    background-color: #FFF;
    box-shadow: 2px 4px 12px 4px rgba(0, 0, 0, 0.1);

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.modal_item.open {
    display:block;
    z-index: 10;
    /* opacity: 1; */
    width: 80%;
    max-width: 768px;

}

/* .modal_on_sp {
    display: none;
}

@media screen and (max-width:390px){
    .modal_on_sp {
        display: block;

    }
    .modal_on,.modal_under {
        display: none;
    }

} */

/* 背景の黒 */
.gallery::after{
    display: none;
    content:'';
    background-color:#261d1a;
    opacity: 0.95;
    
    
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.gallery.open::after{
    display: block;
}

/* 閉じるボタン */
.close {
    display: none;
    width: 30px;
    height: 30px;
    position: fixed;
    right: 5%;
    top: 5%;
    z-index: 100;
}

.close.open {
    display: block;
}
.close img {
    width: 100%;
}

@media screen and (max-width:850px){
    .close {
        top: 22%;
    }    
    }
@media screen and (max-width:390px){
.close {
    top: 31%;
}    
}